Subject: Re: part-time work
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 19 Sep 2000 01:40:00 -0700 (PDT)

Zimin,

Can you call Cantekin to discuss the details?

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 09/19/2000 
08:44 AM ---------------------------

Vince J Kaminski
09/18/2000 05:50 PM
To: <[email-masked]>
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: part-time work  

Cantekin,

I shall call you tomorrow to discuss the details.

Vince

"Cantekin Dincerler" <[email-masked]> on 09/18/2000 02:59:41 PM
Please respond to <[email-masked]>
To: <[email-masked]>
cc:  
Subject: part-time work

Hi Vince,

I promised to get back to you on the part-time work issue. Sorry for the
delay, I got back to Austin only last week. I talked to Ehud about this and
he is OK with it. Just wanted to let you know.

Best,

 ---------oOOo-----oOOo----------
Cantekin Dincerler

Doctoral Candidate
The University of Texas at Austin
Graduate School of Business
Department of Finance
office: (512) 471-1676
fax   : (512) 471-5073
home  : (512) 472-5356
cell  : (512) 680-5355
http://uts.cc.utexas.edu/~cantekin
 -------------oooO-----Oooo----------